<!DOCTYPE html>
<html>
<head>
  <title>Contacts</title>
  <link rel="stylesheet" type="text/css" href="./style.css">
  <style>
	@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
	
    p {
	font-family: 'Pacifico', cursive;
	}
	
	h1{
		font-family: 'Pacifico', cursive;
	}

	</style>
</head>
<body>
  <nav class="zone blue sticky">
      <ul class="main-nav">
	      <li><a href="index.html">Home</a></li>
  </ul>
  </nav>
  
  <div class="zone blue grid-wrapper">

	<hr>
	<h1><h1>
	<h1>Contacts@gmail.com</h1><br>
<p>Address : 123 Fake Street. Seattle, WA 98112. Example 2. 349 23rd Avenue. Burlington, WA 98233.
</p>

  </div>
  <footer class="zone yellow">yet to do</footer>
</div>
</body>
</html>